.search_wrap
{
 max-width: 22em;
 width: 80%;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
 margin-bottom: 20px;
}

.search_info
{
 text-align: center;
 font-size: 18px;
}

@media (max-width: 600px)
{
.search_wrap
{
 width: 100%;
}
}

.search
{
 margin-top: 0.7em;
 font-size: 18px;
 -webkit-border-radius: 2px;
 -moz-border-radius: 2px;
 -ms-border-radius: 2px;
 -o-border-radius: 2px;
 border-radius: 2px;
 display: block;
 position: relative;
 height: 2.8em;
 background-color: #fff;
 border: 1px solid #b0b0b0;
 padding-left: 0.75em;
 padding-right: 6.5em;
}

.search_input
{
 -webkit-appearance: none;
 -moz-appearance: none;
 -ms-appearance: none;
 -o-appearance: none;
 appearance: none;
 -webkit-tap-highlight-color: rgba(0,0,0,0);
 font-size: 1.1em;
 font-family: "Helvetica Neue","Helvetica","Segoe UI","Nimbus Sans L","Liberation Sans","Open Sans",FreeSans,Arial,sans-serif;
 font-weight: normal;
 display: block;
 width: 111%; /* strange. how is this calculated? */
 background: none;
 outline: none;
 border: none;
 padding: 0;
 height: 2.54545em;
 z-index: 1;
 position: relative;
 top: -1px;
 border: 0 !important;
}

.search_input:focus
{
 outline: none;
}

.search_button
{
 appearance: none;
 background: transparent; /* has a color on the map pages otherwise */
 border: none;
 border-radius: 2px;
 bottom: 0;
 box-sizing: content-box;
 cursor: pointer;
 display: block;
 font-size: 1.25em;
 height: auto;
 left: auto;
 line-height: 1.5;
 line-height: 2.45em;
 margin: auto;
 margin-bottom: 2px;
 margin-top: 2px;
 min-height: 1.8em;
 min-width: 26px;
 -moz-appearance: none;
 -moz-border-radius: 2px;
 -moz-box-sizing: content-box;
 -o-appearance: none;
 -o-border-radius: 2px;
 -o-box-sizing: content-box;
 outline: none;
 padding: 0 0.64em;
 position: absolute;
 right: 2px;
 text-align: center;
 top: 0;
 -webkit-appearance: none;
 -webkit-border-radius: 2px;
 -webkit-box-sizing: content-box;
 -webkit-font-smoothing: subpixel-antialiased;
 -webkit-tap-highlight-color: rgba(0,0,0,0);
 width: 1em;
 z-index: 2;
}

.has_text ~  .search_button .mglass
{
 background-color: #ffffff;
}

.has_text ~  .search_button .mglass::before
{ 
 border-color: #ffffff;
}

.has_text ~ .search_button
{
 background-color: #50a0e0;
}

.has_text ~ .search_button:hover
{
 background-color: #60c0e0;
}

.mglass
{
 margin-top: 0.7em;
 margin-left: 0.7em;
 position: relative;
 width: 0.5em;
 height: 0.25em;
 background-color: #909090;
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 transform: rotate(45deg);
 border-bottom-right-radius: 0.3em;
 border-top-right-radius: 0.3em;
}

.mglass::before
{
 border: 0.12em solid #909090;
 content: "";
 position: absolute;
 top: -0.35em;
 left: -0.85em;
 display: block;
 width: 0.9em;
 height: 0.9em;
 border-radius: 50%;
}

button::-moz-focus-inner
{
 border: 0;
}

/* Typeahead */

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0px 5px 0px;
  margin: 2px 0px 0px -14px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #606060;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,

.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
 background-color: rgb(128, 208, 255);
  color: #000000;
}

.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  cursor: default;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.dropdown-menu a
{
 text-decoration: none;
}

.dropdown-menu strong
{
 font-weight: normal;
 color: #000000;
}

